.region-header .menu--main-menu {
  display: block;
}

@media (min-width: 1010px) {
  .region-header .menu--main-menu {
    display: none;
  }
}

.layout-navigation {
  display: none;
  background: #353535;
  background: -moz-linear-gradient(top, #2e2e2e 0, #1e1e1e);
  position: relative;
  border-top: 10px solid #ffe600;
}

.layout-navigation ul.menu {
  max-width: 1170px;
  margin: 0 auto;
  padding: 0 40px;
}

.layout-navigation ul.menu li {
  float: left;
}

.layout-navigation ul.menu li.menu-item--active-trail a, .layout-navigation ul.menu li.menu-item--active-trail span {
  color: #ffe600;
}

.layout-navigation ul.menu li a {
  color: #fff;
  display: block;
  font-size: 18px;
  height: 64px;
  line-height: normal;
  margin-right: 30px;
  padding: 20px 10px;
  text-decoration: none;
}

.layout-navigation ul.menu li a.is-active, .layout-navigation ul.menu li a:hover {
  color: #ffe600;
}

.layout-navigation ul.menu li span {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  display: block;
  font-size: 18px;
  height: 64px;
  line-height: normal;
  margin-right: 30px;
  padding: 20px 10px;
  text-decoration: none;
}

.layout-navigation ul.menu li span.active-menu-item {
  color: #ffe600;
}

.layout-navigation ul.menu li span:hover {
  color: #ffe600;
  cursor: pointer;
}

@media (min-width: 1010px) {
  .layout-navigation {
    display: block;
  }
}

.layout-mobile {
  position: relative;
}

.layout-mobile .region-mobile {
  position: absolute;
  right: 0;
  top: 0;
}

.layout-mobile .menu--main-menu {
  background: #333;
  display: none;
  position: relative;
  width: 280px;
  z-index: 50;
}

.layout-mobile .menu--main-menu ul li {
  border-bottom: 1px solid #2b2b2b;
  padding: 0px;
}

.layout-mobile .menu--main-menu ul li.menu-item--expanded, .layout-mobile .menu--main-menu ul li.menu-item--collapsed {
  list-style-image: none;
  background: url("../images/mobile-nav-collapsed.png") no-repeat scroll right 5px top 4px;
}

.layout-mobile .menu--main-menu ul li.menu-item--expanded:hover, .layout-mobile .menu--main-menu ul li.menu-item--collapsed:hover {
  cursor: pointer;
}

.layout-mobile .menu--main-menu ul li.menu-item--expanded.active-mobile-nav-menu, .layout-mobile .menu--main-menu ul li.menu-item--collapsed.active-mobile-nav-menu {
  background: url("../images/mobile-nav-expanded.png") no-repeat scroll right 5px top 4px;
}

.layout-mobile .menu--main-menu ul li a {
  color: #fff;
  display: block;
  padding: 10px 20px;
  text-decoration: none;
}

.layout-mobile .menu--main-menu ul li a:hover, .layout-mobile .menu--main-menu ul li a.is-active {
  color: #ffe600;
}

.layout-mobile .menu--main-menu ul li span {
  color: #fff;
  display: block;
  padding: 10px 20px;
  text-decoration: none;
}

.layout-mobile .menu--main-menu ul li span.menu-active-item {
  color: #ffe600;
}

.layout-mobile .menu--main-menu ul li span:hover {
  color: #ffe600;
}

.layout-mobile .menu--main-menu ul li ul {
  background-color: #fff;
  border: 4px solid #b7b7b7;
  padding: 10px 0;
  display: none;
}

.layout-mobile .menu--main-menu ul li ul li {
  border-bottom: none;
  line-height: 1.1em;
  padding: 5px 0;
}

.layout-mobile .menu--main-menu ul li ul li.menu-item--expanded, .layout-mobile .menu--main-menu ul li ul li.menu-item--collapsed {
  list-style-image: none;
  background: none;
}

.layout-mobile .menu--main-menu ul li ul li.menu-item--expanded:hover, .layout-mobile .menu--main-menu ul li ul li.menu-item--collapsed:hover {
  cursor: default;
}

.layout-mobile .menu--main-menu ul li ul li.menu-item--expanded a, .layout-mobile .menu--main-menu ul li ul li.menu-item--expanded span, .layout-mobile .menu--main-menu ul li ul li.menu-item--collapsed a, .layout-mobile .menu--main-menu ul li ul li.menu-item--collapsed span {
  border-bottom: 1px solid #d1d1d1;
  display: block;
  margin-bottom: 3px;
  padding: 0 0 2px 0;
}

.layout-mobile .menu--main-menu ul li ul li.menu-item--expanded li a, .layout-mobile .menu--main-menu ul li ul li.menu-item--expanded li span, .layout-mobile .menu--main-menu ul li ul li.menu-item--collapsed li a, .layout-mobile .menu--main-menu ul li ul li.menu-item--collapsed li span {
  border-bottom: none;
}

.layout-mobile .menu--main-menu ul li ul li a, .layout-mobile .menu--main-menu ul li ul li span {
  color: #05507e;
  display: block;
  font-size: 12px;
  font-weight: bold;
  margin-right: 20px;
}

ul.menu {
  margin: 0;
  padding: 0;
}

li.menu-item {
  padding: 0;
  list-style-type: none;
}

.menu-item--collapsed {
  list-style-image: none;
}
